{% set attributes = data.properties.data.attributes %}
{% set add_props = attributes.layerTerminations[0].linkAggregationPackage %}
{% set all_ports = add_props['allPorts']|list %}

[
  {% for i in all_ports %}
    {"data": {
      "id": "{{ i.replace("/", "-") }}-lag{{ add_props['lagId'] }}"
    }}{% if not loop.last %},{% endif %}
  {% endfor %}
]
